<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical">

	<View
		android:id="@+id/background"
		android:background="@color/green_header"
		android:layout_width="0dp"
		android:layout_height="0dp"
		app:layout_constraintBottom_toBottomOf="@+id/stat1Value"
		android:layout_marginBottom="0dp"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/title"
		style="@style/PokerAnalyticsTheme.TextView.LegendTitle"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:layout_marginEnd="16dp"
		android:layout_marginTop="4dp"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		tools:text="11/04/2019" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat1Name"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsTitle"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:layout_marginTop="4dp"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@id/title"
		tools:text="NET RESULT" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat1Value"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsValue"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		app:layout_constraintEnd_toStartOf="@+id/stat2Value"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@id/stat1Name"
		tools:text="$2000" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat2Name"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsTitle"
		android:layout_width="wrap_content"
		android:layout_height="0dp"
		android:layout_marginTop="4dp"
		android:layout_marginEnd="16dp"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintHorizontal_bias="1.0"
		app:layout_constraintStart_toEndOf="@+id/stat1Name"
		app:layout_constraintTop_toBottomOf="@id/title"
		tools:text="NET RESULT" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/stat2Value"
		style="@style/PokerAnalyticsTheme.TextView.LegendStatsValue"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginEnd="16dp"
		android:layout_marginStart="8dp"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintHorizontal_bias="1.0"
		app:layout_constraintStart_toEndOf="@+id/stat1Value"
		app:layout_constraintTop_toBottomOf="@id/stat2Name"
		tools:text="$2000000000" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/counter"
		style="@style/PokerAnalyticsTheme.TextView.LegendSubtitle"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginEnd="16dp"
		android:layout_marginTop="8dp"
		android:layout_marginBottom="8dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintTop_toBottomOf="@id/stat1Value"
		tools:text="152 sessions" />

</androidx.constraintlayout.widget.ConstraintLayout>